# logview.open Opens the log viewer window
Usage
    logview.open [-m] [-n]
Description
Opens a window that allows visual browsing of the logs stored on disk.
Switches
-m
Causes the window to be created as minimized
-n
Causes the window to be not raised if already open
Syntax Specification
    logview.open [-m] [-n]

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013